<!doctype html>
<html lang="en">
<head>
<title>14-o-profissional-da-educacao-e-o-debian-pelo-us</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">O Profissional da Educação e o Debian: pelo uso de softwares livres nas escolas</span><span class="anonymous" title="anonymous"></span><br><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6"></span><br><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6">Boa noite a todas e todos! Muito orgulho de estar aqui. Obrigado.</span><span class="a_kzjamEIFDM9c8WE2" title="a_kzjamEIFDM9c8WE2" style="background-color:#d2d549"></span><br><span class="a_kzjamEIFDM9c8WE2" title="a_kzjamEIFDM9c8WE2" style="background-color:#d2d549"></span><br><span class="a_kzjamEIFDM9c8WE2" title="a_kzjamEIFDM9c8WE2" style="background-color:#d2d549">Boa noite! Boa palestra!</span><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6"> - valeu, Bybinha!</span><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6">boa noite</span><br><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6"></span><br><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6">Boa noite, Antônio do KDE! Hehehe</span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_skCweJKqJk2eQiqO" title="a_skCweJKqJk2eQiqO" style="background-color:#b95f70">Mulin, não tenho perguntas. Só vou dizer que estou louco para ter essa palestra gravada para mandar para o pessoal da educação que trabalha comigo.</span><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_HPyepFwNzPcfnQ1A" title="a_HPyepFwNzPcfnQ1A" style="background-color:#c70a5f">Muito boa a palestra! Parabéns! ;-)</span><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"></span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"> </span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"> Muito legalll</span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6"> </span><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">Mulin, você chegou a ter contato com as famílias para discutir o ingresso forçado das crianças e adolescentes nas plataformas proprietárias? Há essa conversa entre os/as professores/as, independente de utilizarem ou não softwares livres? E ótima palestra novamente, parabéns!</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span><br><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span><br><ul class="indent"><li><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">*</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">(charles resumindo a fala do Mulin) Não cheguei a ter esse contato com as famílias, mas eu levantei a questão do uso do software livre ao invés do proprietário na escola.</span><span class="a_kDzDbGNpDg9G7vT3" title="a_kDzDbGNpDg9G7vT3" style="background-color:#66c7a5"></span></ul><span class="a_kDzDbGNpDg9G7vT3" title="a_kDzDbGNpDg9G7vT3" style="background-color:#66c7a5"></span><br><span class="a_kDzDbGNpDg9G7vT3" title="a_kDzDbGNpDg9G7vT3" style="background-color:#66c7a5">Mulin, a curva de aprendizado por vezes é mais complexa para não "usuários frequentes de computador" e a insistência é a forma que mais se consegue sucesso nisso... você acha que uma implantação de cultura na base (nos alunos) pode vir a ser um caminho mais interessante? Uma vez que os alunos estão usando SL, a curva para os professores passaria a ser mais natural... talvez... (SuperTux Kart online daqui a pouco?)</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span><br><ul class="indent"><li><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">*</span><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6"></span></li><li><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">*</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">(charles resumindo a fala do Mulin)  Sim,é realmente um a forma de "provocar" os alunos a conhecerem o software livre. Em algumas das minhas classes, os alunos fazem apresentações sobre a disciplina e eles tem que usar o meu computador para apresentar. Eu aproveito para fazer a "provocação" e exijo que eles fazem a apresentação no libreoffice, então eles acabam instalando e usando o editor. Fora isso, tenho vários colantes no meu computador e isso acabou instigando um aluno a instalar uma distribuição GNU/Linux.</span></li><li><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">*</span><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6"></span></ul><span class="a_9QUrDcHqHDEOfH90" title="a_9QUrDcHqHDEOfH90" style="background-color:#d85ef6">Muito obrigado pela participação de todas e todos! <3</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
